View Issue Details

IDProjectCategoryView StatusLast Update
0013665LazarusIDEpublic2011-12-01 11:24
ReporterA.J. VogelaarAssigned ToMattias Gaertner 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.26.3 (SVN)Product Build 
Target Version1.0.0Fixed in Version0.9.29 (SVN) 
Summary0013665: TFrame width and height
DescriptionIt is not possible to set the width and height of a TFrame in its object inspector under Linux.
Changing width and height in the GUI is reflected in the object inspector as expected.
TagsNo tags attached.
Fixed in Revision26421
LazTarget0.9.30
WidgetsetGTK 2, Win32/Win64, WinCE, Carbon, QT
Attached Files

Activities

Zeljan Rikalo

2010-06-21 13:03

developer   ~0038708

Problem applies to all ws.TFrame heigth & width cannot be changed via OI.

Paul Ishenin

2010-07-02 19:56

manager   ~0038944

Please test and close if ok.

Issue History

Date Modified Username Field Change
2009-05-06 13:17 A.J. Vogelaar New Issue
2009-05-06 13:17 A.J. Vogelaar Widgetset => GTK 2
2009-05-06 14:02 Vincent Snijders LazTarget => 1.0
2009-05-06 14:02 Vincent Snijders Status new => acknowledged
2009-05-06 14:02 Vincent Snijders Target Version => 1.0.0
2010-06-21 13:03 Zeljan Rikalo Widgetset GTK 2 => GTK 2, Win32/Win64, WinCE, Carbon, QT
2010-06-21 13:03 Zeljan Rikalo Note Added: 0038708
2010-07-02 19:52 Mattias Gaertner LazTarget 1.0 => 0.9.30
2010-07-02 19:52 Mattias Gaertner Assigned To => Mattias Gaertner
2010-07-02 19:52 Mattias Gaertner Status acknowledged => assigned
2010-07-02 19:56 Paul Ishenin Fixed in Revision => 26421
2010-07-02 19:56 Paul Ishenin Status assigned => resolved
2010-07-02 19:56 Paul Ishenin Fixed in Version => 0.9.29 (SVN)
2010-07-02 19:56 Paul Ishenin Resolution open => fixed
2010-07-02 19:56 Paul Ishenin Note Added: 0038944
2011-12-01 11:24 Marc Weustink Status resolved => closed